Debian Bug report logs - #698282
ITP: diodon -- diodon -- Clipboard manager for GNOME and Unity

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oliver Sauder <os@esite.ch>

Date: Wed, 16 Jan 2013 09:00:02 UTC

Owned by: Oliver Sauder <os@esite.ch>

Severity: wishlist

Fixed in version diodon/1.0.1-1

Done: Oliver Sauder <os@esite.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698282; Package wnpp. (Wed, 16 Jan 2013 09:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oliver Sauder <os@esite.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 16 Jan 2013 09:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oliver Sauder <os@esite.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: diodon -- diodon -- Clipboard manager for GNOME and Unity
Date: Wed, 16 Jan 2013 10:57:49 +0200
Package: wnpp
Severity: wishlist
Owner: Oliver Sauder <os@esite.ch>

* Package name    : diodon
  Version         : 1.0.0
  Upstream Author : Oliver Sauder <os@esite.ch>
* URL             : https://launchpad.net/diodon
* License         : GPL2+
  Programming Lang: Vala
  Description     : diodon -- Clipboard manager for GNOME and Unity

Diodon is a lightweight clipboard manager for Linux written in Vala
which "aims to be the best integrated clipboard manager for the
Gnome/GTK+ desktop". Diodon features include Ubuntu indicator, clipboard
sync (primary selection and Ctrl+C / Ctrl+V clipboard), copy file and
image support, instant paste and an option to set the clipboard size.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 18 Jan 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Oliver Sauder <os@esite.ch>:
You have taken responsibility. (Fri, 05 Apr 2013 11:03:18 GMT) Full text and rfc822 format available.

Notification sent to Oliver Sauder <os@esite.ch>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 11:03:18 GMT) Full text and rfc822 format available.

Message #12 received at 698282-close@bugs.debian.org (full text, mbox):

From: Oliver Sauder <os@esite.ch>
To: 698282-close@bugs.debian.org
Subject: Bug#698282: fixed in diodon 1.0.1-1
Date: Fri, 05 Apr 2013 11:00:06 +0000
Source: diodon
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
diodon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698282@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oliver Sauder <os@esite.ch> (supplier of updated diodon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 Jan 2013 10:59:10 +0200
Source: diodon
Binary: diodon libdiodon0 gir1.2-diodon-1.0 diodon-dev diodon-plugins
Architecture: source amd64
Version: 1.0.1-1
Distribution: experimental
Urgency: low
Maintainer: Oliver Sauder <os@esite.ch>
Changed-By: Oliver Sauder <os@esite.ch>
Description: 
 diodon     - GTK+ Clipboard manager
 diodon-dev - GTK+ Clipboard manager (development files)
 diodon-plugins - GTK+ Clipboard manager (additional plugins)
 gir1.2-diodon-1.0 - GTK+ Clipboard manager (GObject introspection data)
 libdiodon0 - GTK+ Clipboard manager (main library)
Closes: 698282
Changes: 
 diodon (1.0.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #698282)
Checksums-Sha1: 
 6bcf705cbbeff6b4f61584559732cbb5ef486412 2297 diodon_1.0.1-1.dsc
 d107a4b285f5da38999ade200c61b48949618b3d 478334 diodon_1.0.1.orig.tar.gz
 fb1fefe9910f73f6006f56fce63c46c198a8d5b9 3408 diodon_1.0.1-1.debian.tar.gz
 75ac28772cfedfffcdf802f2fdf0ffbc8b7edaa8 210174 diodon_1.0.1-1_amd64.deb
 a27fffe7a9e2a6f8e4df28fa6003f5d1227bd5e5 42002 libdiodon0_1.0.1-1_amd64.deb
 1a466caf909423f0253f039e0feb4ab49eac9202 6040 gir1.2-diodon-1.0_1.0.1-1_amd64.deb
 97a90949b7c837d95e56f2c824a30ac8e11776c2 9076 diodon-dev_1.0.1-1_amd64.deb
 39c957083b011c897cb16a6ffce5d11d9e607e73 10414 diodon-plugins_1.0.1-1_amd64.deb
Checksums-Sha256: 
 7507127d5646f6ca88211f3f227f49f444fe671afac7289d0b22fe713c596ca1 2297 diodon_1.0.1-1.dsc
 230772b9cf41848e151ab465ae63f0d9559b9e115bca1ea30cb0966d51bd2e62 478334 diodon_1.0.1.orig.tar.gz
 4b4a40672a1cb1f44daa2758aee8f0677ecc681b45df73a6af52bea718372edb 3408 diodon_1.0.1-1.debian.tar.gz
 80ae8e6245b6d61dd3be96f73421d3a3803f721af472f017cc41510bc3ab76e3 210174 diodon_1.0.1-1_amd64.deb
 b722cfe023a0eebb6012c047fd7276275de19c44d052f09d29d8ef0e918c0a1a 42002 libdiodon0_1.0.1-1_amd64.deb
 2e8e02ef57ac5e52e696d1e7a749c4dc6cbceeefd0d2289f110adcd4353c122a 6040 gir1.2-diodon-1.0_1.0.1-1_amd64.deb
 81641ed4256c3d80e8ccfda8b41003f34633ee4a1f66a1fb2906a5dda80ad47e 9076 diodon-dev_1.0.1-1_amd64.deb
 e6bf60c544b2934ffefb8c8584298b361ce06d66c4a6fff09cd2bc02079560cb 10414 diodon-plugins_1.0.1-1_amd64.deb
Files: 
 8b0e4c99c08f89e83e8884e2042ddbb4 2297 utils optional diodon_1.0.1-1.dsc
 f0060127657088b64f10ba8f9dd75214 478334 utils optional diodon_1.0.1.orig.tar.gz
 4c5af2445998ade5579f5de9a9394767 3408 utils optional diodon_1.0.1-1.debian.tar.gz
 31a6a52e0511b2545afd9939ef0ac41a 210174 utils optional diodon_1.0.1-1_amd64.deb
 3800b844016668ecfe457c5afe513669 42002 utils optional libdiodon0_1.0.1-1_amd64.deb
 eef5b484e78e967c2dcd251bea699c31 6040 utils optional gir1.2-diodon-1.0_1.0.1-1_amd64.deb
 d95b183affc753ec178759f14cde3609 9076 devel optional diodon-dev_1.0.1-1_amd64.deb
 556ab102becbda97d20f68be088e91e4 10414 utils optional diodon-plugins_1.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQ+AtEAAoJEPvVIltYh1KhryYQAI+6jCSMNYskeJHpVniQHitH
rWhnxg7tDhS2R212vOsmsrL+A5lQpYR6rWFqAQF4rOU7Ww35ASF4VLMqT5OuyLlw
2bkvLzNkzMpwrr94E21wKS2A9maYaBuU8DmzcmM59DMcKNyMEWVnhv1qrSBF4hNO
y4HfL5U3+KT1GzUa/WDgLdaDJPNTG/XmRLCQFheRs0ztRPWTEw3BLxGM2ay0HXeW
f21o13qsJlK3Be70RBeljyplsTwYgWQyUG6Xpd5mS45jaXLGnubMqo9MivIMKnHL
avUPuGg8vt0YR2hE/DdmelRpA6/i6e+YuyuRHouSrs+blgzUQyyfnBncSIqOCL8Q
1kKRjYJJiPImFv1YT1xh+Lwala742dlkvM9YOgpG64wObNR37Q3eGuvMjOn3BaaZ
JFf5vMDVOfYQb9jXkZ056iUjOg7y2bxQ9uQcd7L1GEIEJ0WnhMSEs8DslK9Kigmx
OAPcx9MZxVj0GuNDbn30+/vX04CXR/EgTP+KQqMRoMQyMvK4IqD3blHjViByVb0/
KaDdX7t3K5xS13oP8242ua21ceh/EpYnpEQAPVMimyMsaUxP3BQ3ymdGP2sFDmWz
IA16j40BLptCL+6a7yEGGWAgdukMpJr6IKLIag6zvcz1LYK9qIhYTOBXEOG79So0
6Ysnyb92Gnr/lbWQa61E
=9l3r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:31:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:35:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.